<div class="h-100 w-100 py-3 d-flex flex-column align-items-center justify-content-center text-center">
	<h2 class="mb-3" data-i18n="electron-base:aboutTitle"></h2>
	<a class="h3 mb-3 text-primary-emphasis"
	   href="https://www.npmjs.com/package/@genie23/electron-base">
		<span data-i18n="electron-base:aboutOn"></span><br>
		<span data-i18n="electron-base:aboutCreatedBy"></span>
	</a>
	<a class="h4 text-muted mb-3" data-i18n="electron-base:license"
	   href="https://www.gnu.org/licenses/gpl-3.0.html"></a>
	<div class="flex-fill d-flex w-100 mx-5 px-5 mb-3 overflow-y-auto">
		<table class="w-100 table table-hover text-center align-middle bg-opacity-25">
			<thead>
			<tr>
				<th class="col-6" data-i18n="electron-base:aboutItem" scope="col"></th>
				<th class="col-6" data-i18n="electron-base:aboutCredits" scope="col"></th>
			</tr>
			</thead>
			<tbody class="table-group-divider" id="credits">
			<tr scope="row">
				<td data-i18n="electron-base:itemElectron"></td>
				<td>
					<a data-i18n="electron-base:creditsElectron" href="https://openjsf.org/"></a>
				</td>
			</tr>
			<tr scope="row">
				<td data-i18n="electron-base:itemLoader"></td>
				<td>
					<a data-i18n="electron-base:creditsLoader" href="https://loading.io/license/#by-license"></a>
				</td>
			</tr>
			<tr scope="row">
				<td data-i18n="electron-base:itemFlatIcons"></td>
				<td>
					<a data-i18n="electron-base:creditsFlatIcons"
					   href="https://www.flaticon.com/free-icons/terms-and-conditions"></a>
				</td>
			</tr>
			<tr scope="row">
				<td data-i18n="electron-base:itemFlagIcons"></td>
				<td>
					<a data-i18n="electron-base:creditsFlagIcons"
					   href="https://pixabay.com/users/openclipart-vectors-30363/"></a>
				</td>
			</tr>
			</tbody>
		</table>
	</div>
	<button class="btn btn-dark col-4" data-i18n="electron-base:close" id="closeButton"></button>
</div>
